@charset "UTF-8";
body, html {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12pt;
	color: #444444;
	text-align: justify;
}
#header {
	background-image: url(../images/TlhomhanangHeader.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 690px;
	width: 100%;
	padding-top: 30px;
}
#mainContainer {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	min-height: 450px;
}
#footer {
	background-image: url(../images/TlhomhanangFooter.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 40px;
	width: 100%;
	text-align: center;
	font-size: 12pt;
	padding-top: 150px;
	color: #626262;
}
#nav {
	height: 45px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
#nav ul {
	display: block;
	text-align: right;
	padding-top: 0px;
	margin-top: 30px;
}
#nav ul li {
	display: inline;
	margin-left: 10px;
	color: #FFFFFF;
	text-transform: uppercase;
	margin-right: 10px;
}
#nav ul li a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#nav ul li a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#nav ul li a:hover {
	color: #A9ABDB;
	text-decoration: none;
}
#mainContainer h1 {
	color: #68689A;
	font-size: 21pt;
	text-align: left;
	text-transform: uppercase;
}
